/* External style to paragraph */

.parag3 {
	color: yellow;
}

/* Universal selector */

* {
	font-family: sans-serif;
	font-size: 15px;
}

/* Type Selector */

h1 {
	font-size: 50px;
}

/* ID Selector */

#h2 {
	text-transform: uppercase}

/* Class Selector */

.lang {
	background-color: lightgreen;
}

/* Attribute Selector */

[value="1"] {
	border-style: solid;
	border-width: 1px;
	border-color: blue;

}

[value="2"] {
	border-style: solid;
	border-width: 1px;
	border-color: blue;

}

[value="3"] {
	border-style: solid;
	border-width: 1px;
	border-color: blue;

}

[value="4"] {
	border-style: solid;
	border-width: 1px;
	border-color: blue;

}

/* Adjacent Sibling */

img + ul {
	list-style-type: none;
}

/* Descendant Selector */

section img {
	height: 150px;
	width: 150px;
	border-radius: 50%;
}

/* General Sibling */

h4 ~ p {
	text-align: center;
	color: black;
}

/* Child Selector */

ul > li {
	letter-spacing: 5px;
}


